!     Ce header contient toutes les variables
!     diagnostiques sorties de la microphysique.
!
!  ASTUCE POUR EVITER klon... EN ATTENDANT MIEUX
      INTEGER   ngd
      PARAMETER (ngd=(jjm-1)*iim+2)  ! = klon
!
! ---- flux de glace (1:CH4 / 2:C2H6 / 3:C2H2)
       REAL flxesp_i(ngd,llm,3)
! ---- taux sedimentation gouttes
       REAL tau_drop(ngd,llm)
! ---- taux sedimentation aerosols sec
       REAL tau_aer(ngd,llm,nrad)
! ---- Production de glace (negatif si disparition)
       REAL solesp(ngd,llm,3)
! ---- Evaporation CH4
       REAL evapch4(ngd)
! ---- occurences des nuages
       REAL occcld_m(ngd,llm,12) 
! ---- occcld sert a obtenir les opacités/extinction des nuages (proxy)
       REAL occcld(ngd,llm)
! ---- saturation CH4 
       REAL satch4(ngd,llm)
! ---- saturation C2H6
       REAL satc2h6(ngd,llm)
! ---- saturation C2H2 
       REAL satc2h2(ngd,llm)
! ---- precipitations (CH4, C2H6, C2H2, noyaux, aerosols)
       REAL precip(ngd,5)
! ---- rayon moyen des gouttes
       REAL rmcloud(ngd,llm)
    
       common/diagmuphy/flxesp_i,tau_drop,tau_aer,                      &
     &                  solesp,evapch4,occcld_m,occcld,                 &
     &                  satch4,satc2h6,satc2h2,                         &
     &                  precip,rmcloud

